@charset "utf-8";

/*======*/
/* 共通 */
/*======*/

/* PC/SP出し分け
------------------------------ */

@media screen and (min-width: 768px) {
.sp {
	display: none !important;
}
}

@media screen and (max-width: 767px) {
.pc {
	display: none !important;
}

}

/* レイアウト
-----------------------------------*/

body {
	height: 100%;
	-webkit-text-size-adjust: 100%;
}

.inner {
	max-width: 992px;
	margin: 0 auto;
	padding: 0 16px;
}

input,
select,
textarea,
button {
	color: #333;
	font-family: inherit;
	font-size: 100%;
	border: 1px solid #CCC;
	padding: 4px 8px;
}

@media screen and (max-width: 767px) {

input[type='text'],
input[type='password'],
textarea,
button {
	width: 100%;
}

}


/* パンくず
-----------------------------------*/
.b-nv {
	max-width: 992px; /*960+16+16*/
	margin: 0 auto;
	padding: 0 16px;
}

.b-nv ul {
	padding: 16px 0 0;
	font-size: 0;
}

.b-nv li {
	display: inline-block;
	font-size: 16px;
}

.b-nv li::after {
	content: '>';
	padding: 0 16px;
}

.b-nv li:last-child::after {
	content: '';
}

@media screen and (max-width: 767px) {

.b-nv {
	display: none;
}

}

/* タイトル
-----------------------------------*/

.heading01 {
	font-weight: bold;
	font-size: 40px;
	color: #FF8282;
	line-height: 1.2;
	text-align: center;
	margin: 64px 0 40px;
}

.heading01::after {
	content: '';
	display: block;
	width: 100%;
	height: 16px;
	background: url(/../../../wp_template/default/assets/images/common/com_bg01.png) no-repeat;
	background-size: auto 100%;
	background-position: center center;
}

.heading02 {
	font-weight: bold;
	font-size: 32px;
	color: #87D5CB;
	line-height: 1.2;
	text-align: center;
	margin: 64px 0 40px;
}

.heading03 {
	font-weight: bold;
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
	margin: 64px 0 40px;
}

.heading04 {
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
	text-align: center;
	margin: 40px 0;
}

.heading01 + .heading02,
.heading02 + .heading03,
.heading03 + .heading04 {
	margin-top: 0;
}

@media screen and (max-width: 767px) {

.heading01 {
	font-size: 28px;
	margin: 32px 0 24px;
}

.heading01::after {
	content: '';
	display: block;
	width: 100%;
	height: 16px;
	background: url(/../../../wp_template/default/assets/images/common/com_bg01.png) no-repeat;
	background-size: auto 100%;
	background-position: center center;
}

.heading02 {
	font-size: 24px;
	margin: 32px 0 24px;
}

.heading03 {
	font-size: 20px;
	margin: 32px 0 24px;
}

.heading04 {
	font-size: 18px;
	margin: 24px 0;
}

}


/* リンクボタン
-----------------------------------*/

.link-txt {
	display: block;
	line-height: 1!important;
	color: #333;
	margin-top: 8px;
}

.link-txt::after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 8px;
	background: url(/../../../wp_template/default/assets/images/common/com_ic01.png) no-repeat;
	background-position: bottom left;
	background-size: auto;
	vertical-align: bottom;
}

a.link-txt:hover {
	font-weight: bold;
	text-decoration: none;
}

a.link-txt:hover::after {
	background-position: center right;
	background-size: auto;
}


.com-bt {
	display: block;
	width: 100%;
	max-width: 320px;
	font-size: 20px;
	color: #FFF;
	line-height: 1.2;
	text-align: center;
	background-color: #FF8282;
	border: 1px solid #FF8282;
	border-bottom: 2px solid #9D7676;
	border-radius: 10px;
	margin: 0 auto;
	padding: 8px;
}

.com-bt.type02 {
	background-color: #87D5CB;
	border: 1px solid #87D5CB;
	border-bottom: 2px solid #547772;
}

.com-bt.type03 {
	background-color: #A0CDEF;
	border: 1px solid #A0CDEF;
	border-bottom: 2px solid #5084A3;
}

button.com-bt,
input.com-bt {
	cursor: pointer;
	outline: none;
	appearance: none;
}

.com-bt:hover {
	color: #FF8282;
	background-color: #FFF;
	text-decoration: none;
	border: 1px solid #FF8282;
	padding: 8px 8px 9px;
	cursor: pointer;
}

.com-bt.type02:hover {
	color: #87D5CB;
	border: 1px solid #87D5CB;
}

.com-bt.type03:hover {
	color: #A0CDEF;
	border: 1px solid #A0CDEF;
}

.link-bt:hover {
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

.com-bt {
	font-size: 18px;
}

}

/*============*/
/* 共通・汎用 */
/*============*/

/* 商品リスト
-----------------------------------*/
.list-product {
	font-size: 0;
}

.list-product li {
	width: 32%;
	display: inline-block;
	margin: 0 2% 40px 0;
	font-size: 16px;
	vertical-align: top;
}

.list-product li:nth-child(3n) {
	margin-right: 0;
}

.list-product li a {
	display: block;
}

.list-product li a:hover {
	text-decoration: none;
}

.list-product li p {
	color: #777;
	font-size: 14px;
	line-height: 1.3;
}

.list-product .title {
	margin-bottom: 8px;
	font-size: 20px;
	line-height: 1.2;
	font-weight: bold;
	color: #333;
	word-break: break-word;
}

.list-product li .link-txt {
	font-size: 16px;
	color: #333;
}

.list-product li a:hover .link-txt {
	font-weight: bold;
	text-decoration: none;
}

.list-product li a:hover .link-txt::after {
	background-position: center right;
	background-size: auto;
}

@media screen and (max-width: 767px) {

.list-product li {
	width: 48%;
	margin: 0 4% 24px 0;
	font-size: 14px;
}

.list-product li:nth-child(3n) {
	margin-right: 4%;
}

.list-product li:nth-child(2n) {
	margin-right: 0;
}

.list-product li p {
	font-size: 12px;
}

.list-product .title {
	font-size: 16px;
}

.list-product li .link-txt {
	font-size: 14px;
}

}

/* 安心プランについて
-----------------------------------*/

.relief-plan-sec .tbl01 td,
.relief-plan-sec .tbl02 td {
	text-align: center;
}

.relief-plan-sec .tbl02 th:nth-child(1) {
	width: 35%;
}

.relief-plan-sec .tbl02 th:nth-child(2) {
	width: 35%;
}

.relief-plan-sec .tbl02 th:nth-child(3) {
	width: 30%;
}

@media screen and (max-width: 767px) {

.relief-plan-sec .tbl02 {
	margin-top: 0;
}

.relief-plan-sec .tbl02 th,
.relief-plan-sec .tbl02 td {
	font-size: 12px;
	padding: 8px 2px;
}

.relief-plan-sec .tbl02 td:nth-child(1),
.relief-plan-sec .tbl02 th:nth-child(1) {
	display: none;
}

.relief-plan-sec .tbl02 th:nth-child(2) {
	width: 50%;
}

.relief-plan-sec .tbl02 td:nth-child(2) {
	border-left: solid 1px #87D5CB;
}

.relief-plan-sec .tbl02 th:nth-child(3) {
	width: 50%;
}

}


/* 背景ピンクのボックス
-----------------------------------*/

.box-pink {
	position: relative;
	padding: 32px;
	margin-top: 72px;
	background-color: #FFE6E6;
	border: 1px solid #8E8E8E;
}

.box-pink .heading-box {
	position: absolute;
	max-width: 422px;
	top: -32px;
	left: 0;
	right: 0;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 58px;
	margin: 0 auto;
	padding: 0 16px;
	background-color: #FF8282;
	border: 3px solid #FFF;
	border-radius: 16px;
}

.box-pink .box-white {
	padding: 24px;
	margin-top: 24px;
	background-color: #FFF;
}

.box-pink .box-white ul:not(:last-child) {
	margin-bottom: 1em;
}

.box-pink .img {
	margin-top: 24px;
}

.box-pink .table {
	margin-bottom: 16px;
}

.box-pink .table th {
	width: 60%;
	text-align: center;
}


@media screen and (max-width: 767px) {

.box-pink {
	padding: 16px 8px;
	margin-top: 40px;
}

.box-pink .heading-box {
	position: absolute;
	max-width: 260px;
	top: -18px;
	font-size: 18px;
	line-height: 32px;
	padding: 0 8px;
	border: 2px solid #FFF;
	border-radius: 8px;
}

.box-pink .box-white {
	padding: 8px;
	margin-top: 16px;
	font-size: 14px;
}

.box-pink .img {
	margin-top: 16px;
}

.box-pink .table {
	font-size: 14px;
	margin-bottom: 8px;
}

}

/* 文字装飾
-----------------------------------*/
.strike {
	text-decoration: line-through;
}

/* 段落
-----------------------------------*/
.psp p {
	margin-bottom: 24px;
}

.psp p:last-of-type {
	margin-bottom: 0;
}

/* ぶら下げインデント */
.indent {
	margin-left: 1em;
	text-indent: -1em;
}

/* 汎用カラム
-----------------------------------*/
.row:after {
	content: "";
	clear: both;
	display: block;
}

.multicolumn,
.multilist {
	overflow: hidden !important;
}

.multicolumn-left {
	float: left;
}

.multicolumn-right {
	float: right;
}

.multilist li {
	float: left;
}

/* カラム幅
-----------------------------------*/
.w1000 { width: 1000px;}

/* リスト、アイコン
-----------------------------------*/
/* リスト（デフォルト） */
.list-df {
	margin-left: 23px;
	list-style: disc;
}

/* リスト（ドット） */
.list-dot li {
	padding-left: 1em;
}

.list-dot li:before {
	content: "●";
	color: #FF8282;
	margin-left: -1em;
}

/* リスト（数字） */
.list-num li {
	margin-left: 30px;
}


/* テーブル
-----------------------------------*/
/* 幅 */
col.colw05 { width: 5%;}
col.colw10 { width: 10%;}
col.colw15 { width: 15%;}
col.colw20 { width: 20%;}
col.colw25 { width: 25%;}
col.colw30 { width: 30%;}
col.colw35 { width: 35%;}
col.colw40 { width: 40%;}
col.colw45 { width: 45%;}
col.colw50 { width: 50%;}

/* テーブル */
.table {
	width: 100%;
	margin: 40px 0 16px;
}

.table {
	border-collapse: separate;
	border-spacing: 0;
}


.table th {
	padding: 16px 24px;
	background: #87D5CB;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-bottom: solid 1px #FFF;
	border-right: solid 1px #FFF;
}

.table td {
	padding: 16px;
	background: #FFF;
	border-bottom: solid 1px #87D5CB;
	border-right: solid 1px #87D5CB;
}

.table th:last-of-type {
	border-right: none;
}

.table td:first-child {
	border-left: solid 1px #87D5CB;
}

.table tr:last-child th {
	border-bottom: none;
}

.table tr:first-child td {
	border-top: solid 1px #87D5CB;
}

@media screen and (max-width: 767px) {

.table.t-type01 th {
	display: block;
	width: 100% !important;
	padding: 8px 4px;
	border-bottom: none;
}

.table.t-type01 td {
	display: block;
	width: 100% !important;
	padding: 8px 4px;
	border-left: solid 1px #87D5CB;
}

.table.t-type02 th,
.table.t-type02 td {
	padding: 8px 4px;
	font-size: 14px;
}

}

/* WPページャー
-----------------------------------*/
.wp-pagenavi {
	margin-top: 32px;
	text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	background-color: #87D5CB;
	border: 1px solid #87D5CB;
	padding: 8px;
	margin-bottom: 8px;
	color: #FFF;
	font-weight: bold;
	line-height: 1;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	background-color: #FFF;
	color: #87D5CB;
	text-decoration: none;
}

.detail-pagenavi {
	font-size: 0;
	text-align: center;
	margin-top: 40px;
}

.detail-pagenavi li {
	width: 30%;
	max-width: 240px;
	display: inline-block;
	font-size: 16px;
	margin: 0 1%;
	vertical-align: bottom;
}

.detail-pagenavi .nav a {
	display: block;
	padding: 10px 16px;
	color: #333;
	text-align: center;
	line-height: 1.3;
	background-color: #FFF;
	border: 3px solid #999;
}

.detail-pagenavi .nav a:hover {
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

.wp-pagenavi {
	margin-top: 40px;
}

.detail-pagenavi {
	margin-top: 32px;
}

.detail-pagenavi li {
	width: 100%;
	max-width: none;
	display: block;
	margin: 0 0 12px;
}

}

/* 投稿記事 タイトル
-----------------------------------*/

.entry-detail .entry-header {
	padding: 40px 0 16px;
	border-top: 2px solid #999;
}

.entry-detail .entry-header .title {
	margin-top: 24px;
	font-size: 24px;
	font-weight: bold;
	color: #999;
}

.entry-detail .entry-content {
	padding-bottom: 40px;
	color: #999;
	border-bottom: 2px solid #999;
}

@media screen and (max-width: 767px) {

.entry-detail .entry-header {
	padding: 24px 0 8px;
}

.entry-detail .entry-header .title {
	margin-top: 16px;
	font-size: 20px;
}

.entry-detail .entry-content {
	padding-bottom: 32px;
}

}

/* 投稿記事 詳細
-----------------------------------*/

.entry-detail .entry-content p {
	margin: 1em 0;
}

.entry-detail .entry-content h1 {
	font-size: 2.4em;
	border: none;
}

.entry-detail .entry-content h2 {
	font-size: 2em;
	margin: 0;
	padding-bottom: 0;
	background: none;
	font-weight: normal;
	line-height: inherit;
}

.entry-detail .entry-content h3 {
	font-size: 1.6em;
	margin: 0;
	padding: 0;
	border-left: none;
	font-weight: normal;
	line-height: inherit;

}

.entry-detail .entry-content h4 {
	font-size: 1.4em;
	margin: 0;
	font-weight: normal;
}

.entry-detail .entry-content h5 {
	font-size: 1em;
}

.entry-detail .entry-content h6 {
	font-size: 0.9em;
}

.entry-detail .entry-content h1,
.entry-detail .entry-content h2,
.entry-detail .entry-content h3,
.entry-detail .entry-content h4,
.entry-detail .entry-content h5,
.entry-detail .entry-content h6 {
	margin: 10px 0px !important;
}

.entry-detail .entry-content ul,
.entry-detail .entry-content ol {
	margin: 10px 0 15px 30px;
}

.entry-detail .entry-content ul li {
	list-style: disc;
}

.entry-detail .entry-content ul ul,
.entry-detail .entry-content ol ol,
.entry-detail .entry-content ul ol,
.entry-detail .entry-content ol ul {
	margin-bottom: 0;
}

.entry-detail .entry-content blockquote {
	font-style: italic;
	padding: 0 30px;
}

.entry-detail .entry-content blockquote cite,
.entry-detail .entry-content blockquote em,
.entry-detail .entry-content blockquote i {
	font-style: normal;
}

/* 投稿画像 */
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	/*max-width: 100%;
	height: auto;*/
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	text-align: center;
}